@inproceedings{flajolet:hal-00406166,
  TITLE = {{HyperLogLog: the analysis of a near-optimal cardinality estimation algorithm}},
  AUTHOR = {Flajolet, Philippe and Fusy, {\'E}ric and Gandouet, Olivier and Meunier, Fr{\'e}d{\'e}ric},
  URL = {https://inria.hal.science/hal-00406166},
  BOOKTITLE = {{AofA: Analysis of Algorithms}},
  ADDRESS = {Juan les Pins, France},
  EDITOR = {Jacquet, Philippe},
  PUBLISHER = {{Discrete Mathematics and Theoretical Computer Science}},
  SERIES = {DMTCS Proceedings},
  VOLUME = {DMTCS Proceedings vol. AH, 2007 Conference on Analysis of Algorithms (AofA 07)},
  PAGES = {137-156},
  YEAR = {2007},
  MONTH = Jun,
  DOI = {10.46298/dmtcs.3545},
  KEYWORDS = {cardinality estimation ; Probabilistic algorithm},
  PDF = {https://inria.hal.science/hal-00406166v2/file/dmAH0110.pdf},
  HAL_ID = {hal-00406166},
  HAL_VERSION = {v2},
}


@software{plotly,
   author = {Plotly},
   title = {Plotly Open Source Graphing Library for Python},
   url = {https://plotly.com/python/},
   date = {2023-05-31}
}

@article{obspy,
doi = {10.1088/1749-4699/8/1/014003},
url = {https://dx.doi.org/10.1088/1749-4699/8/1/014003},
year = {2015},
publisher = {IOP Publishing},
volume = {8},
number = {1},
pages = {014003},
author = {Lion Krischer and Tobias Megies and Robert Barsch and Moritz Beyreuther and Thomas Lecocq and Corentin Caudron and Joachim Wassermann},
title = {ObsPy: a bridge for seismology into the scientific Python ecosystem},
journal = {Computational Science and Discovery},
abstract = {The Python libraries NumPy and SciPy are extremely powerful tools for numerical processing and analysis well suited to a large variety of applications. We developed ObsPy (http://obspy.org), a Python library for seismology intended to facilitate the development of seismological software packages and workflows, to utilize these abilities and provide a bridge for seismology into the larger scientific Python ecosystem. Scientists in many domains who wish to convert their existing tools and applications to take advantage of a platform like the one Python provides are confronted with several hurdles such as special file formats, unknown terminology, and no suitable replacement for a non-trivial piece of software. We present an approach to implement a domain-specific time series library on top of the scientific NumPy stack. In so doing, we show a realization of an abstract internal representation of time series data permitting I/O support for a diverse collection of file formats. Then we detail the integration and repurposing of well established legacy codes, enabling them to be used in modern workflows composed in Python. Finally we present a case study on how to integrate research code into ObsPy, opening it to the broader community. While the implementations presented in this work are specific to seismology, many of the described concepts and abstractions are directly applicable to other sciences, especially to those with an emphasis on time series analysis.}
}


@software{grafana,
  author = {GrafanaLabs},
  title = {grafana-oss},
  url = {https://grafana.com},
  version = {7.5.16},
  date = {2022-10-10},
}

@misc{OSUG,
  Author= {{Observatoire des Sciences de l'Univers de Grenoble}},
  Institution= {{CNRS, INSU}},
  Howpublished = {\url{https://osug.fr}},
  Publisher = {{CNRS, INSU}},
  Title = {{Observatoire des Sciences de l'Univers de Grenoble}},
  Year = {1985},
}

@misc{alparray,
  doi = {10.12686/ALPARRAY/Z3_2015},
  url = {http://networks.seismo.ethz.ch/networks/z3/},
  author = {{AlpArray Seismic Network}},
  keywords = {Seismology, Alps, Seismoc Network},
  language = {en},
  title = {AlpArray Seismic Network (AASN) temporary component},
  publisher = {AlpArray Working Group},
  year = {2015}
}

@misc{fdsnws-spec,
  url = {http://www.fdsn.org/webservices/},
  author = {{FDSN}},
  laguage = {en},
  title = {{FDSN Web Services specifications}},
  year = {2019}
}

@misc{python-hll,
  author = {Jonathan Aquino and Alex Holyoke and Nathan Clegg and Vladyslav Bondar },
  title = {python-hll},
  year = {2021},
  publisher = {GitHub},
  journal = {GitHub repository},
  howpublished = {\url{https://github.com/AdRoll/python-hll}},
  commit = {e6df2a45fa5814763971a8ab863484d4196729b9}
}

@misc{postgres-hll,
  author = {CitusData},
  title = {postgres-hll},
  year = 2023,
  publisher = {GitHub},
  journal = {GitHub repository},
  howpublished = {\url{https://github.com/citusdata/postgresql-hll}},
  commit = {8b9821c9f7a4674cb64db977a6c89f4381d0c0d0}
}

@software{postgresql,
  author = {{PostgreSQL~community}},
  title = {PostgreSQL},
  url = {https://www.postgresql.org},
  version = {14.6},
  date = {2022-11-10},
}
@Article{https://doi.org/10.15497/rda00062,
  author          = {Lowenberg, Daniella and Jouneau, Thomas and Bruno, Ian},
  title           = {RDA Data Usage Metrics WG Recommendations},
  year            = 2021,
  language        = {en},
  doi             = {10.15497/RDA00062},
  url             = {https://zenodo.org/record/6327293#.YiIKYy8w3rA},
  publisher       = {Research Data Alliance},
  copyright       = {Creative Commons Attribution Share Alike 4.0 International}
}


@misc{COUNTER-CP,
  author = {COUNTER},
  howpublished = {\url{https://www.projectcounter.org/code-of-practice-five-zero-two}},
  year = {2023},
}

@article{why-doi,
author = {Evans, Peter and Strollo, Angelo and Clark, Adam and Ahern, Tim and Newman, Robert and Clinton, John and Pedersen, Helle and Péquegnat, C.},
year = {2015},
month = {10},
pages = {},
title = {Why Seismic Networks Need Digital Object Identifiers},
volume = {96},
journal = {Eos},
doi = {10.1029/2015EO036971}
}

@article{https://doi.org/10.57757/iugg23-1570,
  doi = {10.57757/IUGG23-1570},
  url = {https://gfzpublic.gfz-potsdam.de/pubman/item/item_5018036},
  author = {Meier, Thomas and Kolinsky, Petr},
  title = {AdriaArray seismic network – status in June 2023},
  publisher = {GFZ German Research Centre for Geosciences},
  year = {2023},
  copyright = {Creative Commons Attribution 4.0 International}
}

@article{10.1785/0220200413,
    author = {Strollo, Angelo and Cambaz, Didem and Clinton, John and Danecek, Peter and Evangelidis, Christos P. and Marmureanu, Alexandru and Ottemöller, Lars and Pedersen, Helle and Sleeman, Reinoud and Stammler, Klaus and Armbruster, Daniel and Bienkowski, Jarek and Boukouras, Kostas and Evans, Peter L. and Fares, Massimo and Neagoe, Cristian and Heimers, Stefan and Heinloo, Andres and Hoffmann, Matthias and Kaestli, Philippe and Lauciani, Valentino and Michalek, Jan and Odon Muhire, Erich and Ozer, Mehmet and Palangeanu, Lucian and Pardo, Constanza and Quinteros, Javier and Quintiliani, Matteo and Antonio Jara‐Salvador, Jose and Schaeffer, Jonathan and Schloemer, Antje and Triantafyllis, Nikolaos},
    title = "{EIDA: The European Integrated Data Archive and Service Infrastructure within ORFEUS}",
    journal = {Seismological Research Letters},
    volume = {92},
    number = {3},
    pages = {1788-1795},
    year = {2021},
    month = {03},
    issn = {0895-0695},
    doi = {10.1785/0220200413},
    url = {https://doi.org/10.1785/0220200413},
    eprint = {https://pubs.geoscienceworld.org/ssa/srl/article-pdf/92/3/1788/5286050/srl-2020413.1.pdf},
}


@misc{GFZ,
  doi = {10.17616/R3VQ0S},
  url = {https://www.re3data.org/repository/r3d100012335},
  author = {{GFZ Data Services}},
  keywords = {34 Geosciences (including Geography),  3 Natural Sciences},
  language = {en},
  title = {GFZ Data Services},
  publisher = {re3data.org - Registry of Research Data Repositories},
  year = {2017}
}

@misc{EIDA,
  doi = {10.17616/R3V06T},
  url = {https://www.re3data.org/repository/r3d100011718},
  author = {EIDA},
  keywords = {315 Geophysics and Geodesy,  314 Geology and Palaeontology,  34 Geosciences (including Geography),  3 Natural Sciences},
  language = {en},
  title = {EIDA},
  publisher = {re3data.org - Registry of Research Data Repositories},
  year = {2016}
}

@Misc{earthscope,
  author          = {{EarthScope}},
  title           = {EarthScope},
  year            = 2014,
  language        = {en},
  doi             = {10.17616/R3T020},
  url             = {https://www.re3data.org/repository/r3d100010587},
  keywords        = {3 Natural Sciences, 34 Geosciences (including Geography),
                  315 Geophysics and Geodesy, 317 Geography},
  publisher       = {re3data.org - Registry of Research Data Repositories}
}


@misc{routing,
  doi = {10.5880/GFZ.2.4.2017.001},
  url = {http://dataservices.gfz-potsdam.de/panmetaworks/showshort.php?id=escidoc:2725909},
  author = {Quinteros,  Javier},
  keywords = {seismology,  data centres federation,  seismic waveform access,  earthquake,  software,  EARTH SCIENCE &gt; SOLID EARTH &gt; TECTONICS &gt; EARTHQUAKES &gt; SEISMIC PROFILE &gt; SEISMIC BODY WAVES,  EARTH SCIENCE &gt; SOLID EARTH &gt; TECTONICS &gt; EARTHQUAKES &gt; SEISMIC PROFILE &gt; SEISMIC SURFACE WAVES},
  language = {en},
  title = {Routing Service: A data centre federation for the seismological community},
  publisher = {GFZ Data Services},
  year = {2017},
  copyright = {GNU General Public License,  Version 3,  29 June 2007,  Copyright © 2017 Helmholtz Centre Potsdam GFZ German Research Centre for Geosciences}
}

@misc{fdsn-source-ids,
  author = {FDSN},
  title = {{F}{D}{S}{N} {S}ource {I}dentifiers },
  howpublished = {\url{https://docs.fdsn.org/projects/source-identifiers/en/v1.0/index.html}},
  year = {2020},
  note = {[Accessed 13-12-2023]},
}

@software{statsboard,
  author       = {Vasilis Petrakopoulos and
                  Jonathan Schaeffer},
  title        = {EIDA/statsboard: 2024.152},
  month        = may,
  year         = 2024,
  publisher    = {Zenodo},
  version      = {2024.152},
  doi          = {10.5281/zenodo.11403106},
  url          = {https://doi.org/10.5281/zenodo.11403106}
}

@software{eida-statistics,
  author       = {Jonathan Schaeffer and
                  Vasilis Petrakopoulos},
  title        = {EIDA/eida-statistics: 2024.152},
  month        = may,
  year         = 2024,
  publisher    = {Zenodo},
  version      = {2024.152},
  doi          = {10.5281/zenodo.11403102},
  url          = {https://doi.org/10.5281/zenodo.11403102}
}

@software{seiscomp,
  doi = {10.5880/GFZ.2.4.2020.003},
  url = {https://dataservices.gfz-potsdam.de/panmetaworks/showshort.php?id=escidoc:5157888},
  author = {{Helmholtz-Centre Potsdam-GFZ German Research Centre For Geosciences} and {GEMPA GmbH}},
  keywords = {real-time,  data,  processing,  earthquakes,  monitoring,  fdsn,  standards,  seismology,  C++,  python,  AGPL,  open,  EARTH SCIENCE SERVICES &gt; DATA ANALYSIS AND VISUALIZATION,  EARTH SCIENCE &gt; SOLID EARTH &gt; TECTONICS &gt; EARTHQUAKES,  EARTH SCIENCE},
  language = {en},
  title = {The SeisComP seismological software package},
  publisher = {GFZ Data Services},
  year = {2008},
  copyright = {GNU Affero General Public License (AGPL) (Version 3,  19 November 2007)}
}
@TechReport{esfri-kpi-report,
  author          = {{ESFRI Working Group}},
  title           = {Report of the ESFRI Working Group on Monitoring of Research Infrastructures Performance (WG Monitoring).},
  year            = {2019},
  doi             = {10.25607/OBP-1917},
  url             = {https://repository.oceanbestpractices.org/handle/11329/2304},
  keywords        = {Research Infrastructures, KPI, Performance monitoring, Key Performance Indicators, Administration and dimensions},
  language        = {en},
  publisher       = {European Strategy Forum on Research Infrastructures (ESFRI)}
}

@Article{Istrate_2024,
  author          = {Istrate, Robert and Tulus, Victor and Grass, Robert N. and
                  Vanbever, Laurent and Stark, Wendelin J. and Guillén-Gosálbez,
                  Gonzalo},
  title           = {The environmental sustainability of digital content
                  consumption},
  journal         = {Nature Communications},
  year            = 2024,
  volume          = 15,
  number          = 1,
  month           = may,
  issn            = {2041-1723},
  doi             = {10.1038/s41467-024-47621-w},
  url             = {http://dx.doi.org/10.1038/s41467-024-47621-w},
  publisher       = {Springer Science and Business Media LLC}
}

@Article{fdsn-doi-2023,
  author          = {{International Federation of Digital Seismograph Networks}},
  title           = {FDSN recommendations for seismic network DOIs and related
                  FDSN services},
  year            = 2014,
  doi             = {10.7914/D11596},
  url             = {https://www.fdsn.org/pdf/DOI-Recommendations-2023.pdf},
  publisher       = {International Federation of Digital Seismograph Networks
                  (FDSN)}
}
